.App {
  padding: 0px 30px;
  /* height: 100vh;
  width: 100vw; */
  max-width: 1400px;
  margin: 0px auto;
  box-sizing: border-box;
}

/* MAIN CARDS WRAPPER START */


.main-card-wrapper {
  /* min-height: 500px;
  max-height: 1400px; */
  height:100vh ;
  width:100vw;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 1vh;
}

.header-txt {
  color: purple;
  font-size: 4em;
  max-width: 350px;
  line-height: 1em;
  margin: 0px;
}


/* MAIN CARDS WRAPPER END */



/* CARDS SECTION START */
input[type=number]:focus,
input[type=number]{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid green;
}
.text-insert {

  /* color: rgb(255, 217, 0);// rgb(255, 217, 0) */
  color: purple;
  font-family: block;
  font-size: 55px;
  justify-items: center;
  text-align: center;
  align-items: center;
  margin:5px;

}
.text-balance {
  color: rgb(0, 0, 0);
  font-family: block;
  font-size: 55px;
  justify-items: center;
  text-align: center;
  align-items: center;
  margin:25px;


}


.img-wrapper,
.img-wrapper>img {
  width: 100%;
  height: 100%;
}
/* CARDS SECTION END */
/*FONTS*/
@font-face {
    font-family: weed;
    src: url(Bubblegum.ttf);
}
@font-face {
  font-family: block;
  src: url(Blockt.ttf);
}

